.cta {
    padding: 3.5rem 0;

    text-align: center;

    @include respond-to('tablet-portrait') {
        padding: 2.5rem 0;
    }

    @include respond-to('mobile') {
        padding: 2.5rem;
    }

    &__book-now {
        margin-bottom: 2.5rem;

        font-size: 2rem;
        font-weight: 300;
        text-transform: uppercase;

        @include respond-to('mobile') {
            font-size: 1.6rem;
        }
    }
}
